
ul#navmenu-h li a:visited {
 font-weight: normal;
}

ul#navmenu-h li a {
  height: 29px !important;
}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  padding: 0;
  width: 990px; /*For KHTML*/
  list-style: none;
  z-index: 444;
  position: relative !important;
}



ul#navmenu-h ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
  position: absolute;
  top: 50px;
  left: 0px;
  z-index: 445;
}



/* ul#navmenu-h li {
  border: 0px solid red !important;
  float: left; /*For Gecko 
  display: inline;
  list-style: none;
  position: relative;
  background: transparent !important;
  padding-bottom: 0px;
  height: 44px;
}
*/

ul#navmenu-h li ul {
  right: 0 !important;
  position: absolute;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  margin:0 auto;
}


ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px sans-serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h ul li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  height: 37px;
  border-bottom: 0px dotted #e6d3bd;
  border: 0px solid white !important;
}

/* Root Menu */
ul#navmenu-h a {
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #333;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  text-align: center;
  border-top: 0px dotted #fff;
  border-right: 0px dotted #dedede;
  border-bottom: 0px dotted #fff;
  border-left: 0px dotted transparent;
  z-index: 448;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  border-right: 0px dotted #e6d3bd;
  border-left: 0px dotted #e6d3bd;
  color: #fff;
  background: transparent;
  margin-top: 0px;
}

/* 2nd Menu */


ul#navmenu-h li:hover li {
  margin-top: -10px;
}

/*
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: rgba(255, 255, 255, 0.9);
  color: #333;
  border-top: 0px dotted #e6d3bd;
  border-bottom: 0px dotted red;
  text-align: left;
  width: 165px;
  z-index: 23 !important;
  padding: 4px;
  margin-left: -32px;
  margin-top: -5px;
  padding-top: -8px !important;
}
*/

ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: rgba(255, 255, 255, 0.9);
  color: #333;
  text-align: left;
  width: 180px;
  z-index: 23 !important;
  padding: 4px;
  margin-left: 0px;
  margin-top: 0px;
  padding-top: -4px !important;
  height: 18px !important;
  overflow: hidden;
}


/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  background: rgba(200, 200, 200, 0.9);
  color: #222;
  border-top: 0px dotted #fff;
}






/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

/* Hover by js-effect
ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}
*/

ul#navmenu-h a.active {
  font-weight: bold !important;
  color: #FFF;
  border-bottom: 3px solid white;
}



ul#navmenu-h a.active + ul {
  display: none !important;
}

